NAME="xmlto"
DESC="A front-end to a XSL toolchain"
VERSION="0.0.28"

FILES=("https://releases.pagure.org/xmlto/xmlto-${VERSION}.tar.bz2")
HASHES=("93bab48d446c826399d130d959fe676f")

DEPENDS=("libxslt")
BUILD=("docbook-xsl-nons")

PACKAGE() {
  tar xf "${NAME}-${VERSION}.tar.bz2"
  cd "${NAME}-${VERSION}"

  export CFLAGS="${CFLAGS} -std=gnu89"
  LINKS="/usr/bin/links" ./configure --prefix=/usr
  make
  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -rf "${NAME}-${VERSION}"
}
